<menu id="MenuEnergyFrance" class="menu">
    <video class="menu background"
        src="/energiziks/resources/modules/Menu/EnergyFrance/BackgroundVideo.mp4"
        autoplay loop muted>
    </video>
    <a id="ButtonBase" class="button" href="/energiziks/public/base/"></a>
    <a id="ButtonExtraction" class="button" href="/energiziks/public/extraction/"></a>
    <a id="ButtonWander" class="button" href="/energiziks/public/wander/"></a>
    <div id="ButtonBack" class="button"></div>
</menu>
